#page_dossier {
    max-width: 100%;
}

#PE26_M2_fam_pdts {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #E20000;
}

#PE26_M2_fam_pdts .blocTxt {
    color: #FFFFFF;
    text-align: center;
    width: 50%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
#PE26_M2_fam_pdts .img-right{
    width: 50%;
}
#PE26_M2_fam_pdts picture.bg,
#PE26_M2_fam_pdts img.bg {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    display: block;
}
#PE26_M2_fam_pdts .txt1 {
    font-weight: 600;
    font-size: 2.8vw;
    line-height: 1;
    text-transform: uppercase;
    margin-bottom: 8vh;
    color: #FFFFFF;
}

#PE26_M2_fam_pdts .offer {
  font-size: 13vw;
  line-height: 1;
  font-weight: 900;
  margin: 0 auto;
  color: #FFFFFF;
}

#PE26_M2_fam_pdts .offer sup {
    font-size: .15em;
    top: 0;
    vertical-align: 4em;
    font-weight: 400;
}

#PE26_M2_fam_pdts .offer .minus {
   position: relative;
    display: inline-block;
}

#PE26_M2_fam_pdts .offer .minus .to-txt {
    position: absolute;
    bottom: 62%;
    left: 43%;
    transform: translateX(-50%);
    white-space: nowrap;
    font-size: 1.4vw;
    font-weight: 400;
    text-transform: uppercase;
}
#PE26_M2_fam_pdts .ctas-group {
    max-width: 590px;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 15px;
    align-items: center;
    margin: 4vh auto 0;
}

#PE26_M2_fam_pdts .ctas-group a {
    color: #E20000;
    border: 1px solid #FFFFFF;
    background-color: #FFFFFF;
    font-size: 14px;
    line-height: 1.2;
    height: 46px;
    text-transform: uppercase;
    width: 220px;
    display: flex;
    align-items: center;
    justify-content: center;
    letter-spacing: .2em;
}
#PE26_M2_fam_pdts .ctas-group a:hover {
    color: #FFFFFF;
    background-color: #E20000;
}
#PE26_M2_fam_pdts .blocTxt .cdt{
    font-size: 11px;
    line-height: 1.2;
    position: absolute;
    bottom: 8px;
    color: #FFFFFF;
    right: 4px;
    text-align: right;
    width: 49%;
    left: 0;
}

@media screen and (max-width: 1500px) {
    #PE26_M2_fam_pdts .ctas-group a {
        font-size: 12px;
        height: 40px;
        width: 160px;
    }
    
}
@media screen and (max-width: 1200px) {
    #PE26_M2_fam_pdts .ctas-group a {
        font-size: 11px;
        height: 36px;
        width: 140px;
    }
}

@media screen and (max-width: 767px) {
    #PE26_M2_fam_pdts {
        height: calc(100svh - var(--banner-height, 0px));
        min-height: calc(100svh - var(--banner-height, 0px));
        background-color: transparent;
    }
    #PE26_M2_fam_pdts .blocTxt {
        width: 100%;
        position: absolute;
        bottom: 10px;
    }
    #PE26_M2_fam_pdts .img-right{
        width: 100%;
        height: 100%;
    }
    #PE26_M2_fam_pdts .blocTxt .cdt {
        font-size: 9px;
        width: auto;
        right: 4px;
    }
    #PE26_M2_fam_pdts .txt1 {
        font-size: 40px;
        line-height: 1;
        margin-bottom: 60px;
    }
    #PE26_M2_fam_pdts .offer {
        font-size: 140px;
    }

    #PE26_M2_fam_pdts .offer sup {
        font-size: .10em;
        top: 0;
        vertical-align: 6.2em;
    }

    #PE26_M2_fam_pdts .offer .minus .to-txt {
        font-size: 13px;
    }

    #PE26_M2_fam_pdts .ctas-group {
        margin-bottom: 25px;
        max-width: 330px;
        gap: 10px;
        margin: 50px auto 0;
    }
    #PE26_M2_fam_pdts .ctas-group a {
        font-size: 15px;
        height: 45px;
        width: 186px;
    }
}
@media screen and (max-width: 480px) {
    #PE26_M2_fam_pdts .txt1 {
        font-size: 31px;
        margin-bottom: 50px;
    }
    #PE26_M2_fam_pdts .offer {
        font-size: 111px;
    }
    #PE26_M2_fam_pdts .offer .minus .to-txt {
        font-size: 12px;
    }
}
@media screen and (max-width: 370px) {
    #PE26_M2_fam_pdts .offer {
        font-size: 109px;
    }
    #PE26_M2_fam_pdts .ctas-group a {
        font-size: 12px;
        height: 38px;
        width: 160px;
    }
}